### Property

# Ide Notification:icon

#### Declaration

    property icon: Gio.Icon [ read, write ]

#### Description

The “icon” property is an optional icon that may be shown next to the notification title and body under certain senarios.

Type: | `GIcon`
Available since: | 3.32

Setter method | `ide_notification_set_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no